Category Manager : Move a Category

Purpose: | You can Move a Category and its contents between Sections. When you Move a Category, it is deleted from its original Section and it is recreated under the new Section, along with its items.
Usage: | n/a
Default State: | n/a

Parameters:

Toolbar Icons:

- Save: Click this icon to save the changes.
- Cancel: Cancel the action and return to previous screen.